@CHARSET "UTF-8";

.mini-lateral-block {
  background-color: #f4f2f3;
  padding: 20px;
}

.mini-lateral-block legend {
  font-size: 15px;
  margin-bottom: -15px;
  padding-top:9px;
}

.selected_shipto_infos ul {
  padding-left:0;
}

span.label_ship_to {
  color:#428bca;

}

.scroll {
  border: 2px solid #ccc;
  height: 155px;
  overflow-y: scroll;
}

.mini-lateral-block.aside .solr-filters {
  padding-left: 0;
  padding-right: 0;
}

.table-center-hor {
  margin: 0 auto;
}
